
.board_container {
  display: flex;
  -webkit-box-flex: 1;
  flex-grow: 1;
  overflow: hidden;
  background-color: rgb(12, 17, 25);
}

.board_wrapper {
  width: 100%;
  height: 100%;
  //background-image: url('#{$path_img}bg.png');
  background-size: cover;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
}

.board_header {
  display: flex;
  -webkit-box-align: baseline;
  flex-shrink: 0;
  //margin-bottom: 18px;
  padding-left: 30px;
  padding-top: 18px;
  align-items: flex-start;
  background-color: rgba(0,0,0,0.71);
  box-shadow: rgba(5, 1, 1, 0.82) 0px 0px 20px 0px;
  backdrop-filter: blur(50px);
  z-index: 9999;

  > .board_header_actions {
    display: flex;
    margin-left: auto;
    align-items: flex-end;
    flex-shrink: 0;
    margin-right: 20px;

    > .button_header_action {
      flex-shrink: 0;
      margin-right: 20px;
      padding: 4px 7px;
      border: 1px solid rgba(255, 255, 255, 0.8);
      border-radius: 4px;
      background-color: rgba(0, 0, 0, 0.05);
      color: rgb(255, 255, 255);
      font-size: 12px;
      vertical-align: top;
      transform: translateY(-2px);
      transition: background-color 0.1s ease 0s;

      > &:only-child {
        margin-right: 0px;
      }
    }
  }
}

.board_header .board_nameAndLastModified {
  display: flex;
  -webkit-box-align: baseline;
  align-items: baseline;
  margin-bottom: 10px;
}

.board_header .board_nameAndLastModified .board_name {
  color: rgb(255, 255, 255);
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
}

.board_lastModified {
  margin-right: 12px;
  color: rgb(255, 255, 255);
  font-size: 11px;
  white-space: nowrap;
}

.board_lastModified span {
  margin-left: 12px;
  margin-right: 2px;
}

.board_header
.board_description {
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  padding-bottom: 28px;
}

.board_description_content {
  line-height: 18px;
  color: rgb(159, 170, 188);
  font-size: 13px;
  letter-spacing: 0.035em;
}

.board_header
.board_description svg {
  flex-shrink: 0;
  fill: rgb(159, 170, 188);
  width: 21px;
  height: 17px;
  margin-right: 8px;
}

.board_description_content p {
  margin: 0px;
}

.board_description_content p:first-child {
  margin-top: 0px;
}

.board_description_content p:last-child {
  margin-bottom: 0px;
}

.board_description a {
  color: inherit;
  text-decoration: underline;
}

.board_content_wrapper {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.65);
}

.board_content {
  height: 100%;
  //padding-left: 30px;
  padding-top: 30px;
}

.board-release {
  white-space: nowrap;
  height: 100%;
  padding-bottom: 16px;

  > .tab-content {
    > .card > .row > .col-md-8 >.card-body {
      display: flex;
      flex-direction: column;

      > .card-foot {
        position: relative;
        bottom: -60px;
        margin-top: auto;
      }
    }
    > .warning_no_content {
      text-align: center;
      > i {
        font-size: 70px;
      }
      > div {
        font-size: 50px;
      }
    }
  }

  > .version {
    > .collapse {
      background-color: rgb(28, 39, 55);
      color: white;
      margin-top: 15px;
    }
    > .show {
      color: white;
      width: 90%;
      margin-left: 45px;
      > .card-body {
        background-color: rgb(28, 39, 55);
        width: 100%;
        height: 500px;
      }
    }
    > #button {
      > button {
        //overflow: hidden;
        position: relative;
        display: inline-block;
        white-space: normal;
        max-height: 100%;
        vertical-align: top;
        margin-right: 15px;
        border-radius: 4px;
        background-color: rgb(28, 39, 55);
        box-shadow: rgba(0, 7, 17, 0.5) 0px 0px 3px 0px;
        width: 250px;
        height: 57px;

        > .button_release_title {
          margin-bottom: 3px;
          color: rgb(139, 223, 255);
          font-family: 'Roboto', sans-serif;
          text-transform: uppercase;
          text-overflow: ellipsis;
          overflow: hidden;
          font-size: 18px;
          text-align: center;
        }
        > .button_release_releases {
          color: rgb(129, 139, 154);
          font-size: 13px;
          text-align: center;
          text-overflow: ellipsis;
          overflow: hidden;
        }
      }
    }
  }
}

.news_container {
  width: 100%;
  background:linear-gradient(to left, #366aff, rgba(0, 39, 152, 0.8));
  margin-top: 60px;
  color: white;
  -webkit-box-shadow: 0px -12px 52px -13px rgba(0,42,209,0.66);
  -moz-box-shadow: 0px -12px 52px -13px rgba(0,42,209,0.66);
  box-shadow: 0px -12px 52px -13px rgba(0,42,209,0.66);

  > .pane {
    padding-top: 20px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;

    > h1 {
      padding-bottom: 20px;
    }

    > .articleList {
      margin: 0;

      > .articleListItem {
        display: block;
        position: relative;
        padding: 20px;
        border: solid 1px transparent;
        border-bottom: 1px solid hsla(0, 0%, 100%, 0.15);
        transition: background-color .2s,border-color .2s;

        &:first-child {
          width: 100%;
          border-top: 1px solid hsla(0,0%,100%,.15);
          margin-top: 0;
        }
      }
    }

  }
}
